# Configuration file

####################
# biomegroups
####################

biomegroups {
    S:BEACH <>
    S:COLD <Snowy Forest:Twilight Glacier>
    S:CONIFEROUS <Snowy Forest:Twilight Highlands>
    S:DEAD <Highlands Center:Snowy Forest:Thornlands>
    S:DENSE <Dark Forest:Dark Forest Center:Dense Twilight Forest:Enchanted Forest:Twilight Forest:Twilight Highlands:Twilight Lake>
    S:DESERT <>
    S:DRY <Highlands Center:Oak Savanna:Thornlands:Twilight Glacier:Twilight Stream>
    S:END <>
    S:FOREST <Dark Forest:Dark Forest Center:Deep Mushroom Forest:Dense Twilight Forest:Enchanted Forest:Fire Swamp:Firefly Forest:Mushroom Forest:Oak Savanna:Snowy Forest:Twilight Forest:Twilight Highlands>
    S:FROZEN <>
    S:HILLS <Thornlands>
    S:HOT <Fire Swamp:Oak Savanna:Twilight Glacier:Twilight Stream>
    S:JUNGLE <Twilight Stream>
    S:LUSH <Firefly Forest:Twilight Stream>
    S:MAGICAL <Dark Forest Center:Enchanted Forest>
    S:MESA <Highlands Center>
    S:MOUNTAIN <Twilight Highlands>
    S:MUSHROOM <Deep Mushroom Forest:Mushroom Forest>
    S:NETHER <>
    S:OCEAN <Twilight Lake>
    S:PLAINS <Deep Mushroom Forest:Firefly Forest:Highlands Center:Oak Savanna:Thornlands:Twilight Clearing:Twilight Glacier>
    S:RIVER <Twilight Stream>
    S:SANDY <Twilight Stream>
    S:SAVANNA <Twilight Glacier>
    S:SNOWY <Snowy Forest:Twilight Glacier>
    S:SPARSE <Deep Mushroom Forest:Firefly Forest:Oak Savanna:Twilight Clearing:Twilight Glacier:Twilight Swamp>
    S:SPOOKY <Dark Forest:Dark Forest Center:Snowy Forest>
    S:SWAMP <Fire Swamp:Snowy Forest:Twilight Lake:Twilight Swamp>
    S:WASTELAND <Fire Swamp:Highlands Center:Snowy Forest:Thornlands:Twilight Glacier>
    S:WATER <>
    S:WET <Deep Mushroom Forest:Firefly Forest:Snowy Forest:Twilight Lake:Twilight Swamp>
}


